Fehler: "LiveUpdate ist unvollständig. Installieren Sie LiveUpdate erneut."

Wenn diese Fehlermeldung nach dem Aktualisieren auf Mac OS X 10.3.9 angezeigt wird, lesen Sie folgenden Artikel:

Fehler: "LiveUpdate ist unvollständig. Installieren Sie LiveUpdate erneut."

Die in Norton AntiVirus 9.0.x für Macintosh integrierte Version von LiveUpdate ist eine Java-basierte Anwendung. Wenn die obige Fehlermeldung angezeigt wird, müssen Sie das Update für Apple Java 1.4.1 oder 1.4.2 eventuell neu installieren. Diese Updates können von der Support-Website von Apple heruntergeladen werden. Laden Sie das Java-Update für Ihre Mac OS X-Version herunter:

Nachdem Sie das Apple Java-Update 1.4.1 bzw. 1.4.2 heruntergeladen und installiert haben, starten Sie den Computer neu und führen Sie LiveUpdate erneut aus.

Möglicherweise wird die Fehlermeldung deshalb angezeigt, weil die Installation von Mac OS X nicht das Mac OS X BSD-Subsystem enthält. Bei der Standardinstallation von Mac OS X wird das BSD-Subsystem mit installiert. Bei der benutzerdefinierten Installation von Mac OS X wird das BSD-Subsystem als Option angezeigt, die Sie auswählen können. Wenn Sie das BSD-Subsystem nicht installiert haben, wird diese Fehlermeldung beim Ausführen von LiveUpdate angezeigt.

Prüfen, ob das BSD-Subsystem installiert ist

  1. Klicken Sie auf "Los" und anschließend auf "Computer".

  2. Klicken Sie auf die Festplatte.

  3. Öffnen Sie die "Library" und dann "Receipts".

  4. Suchen Sie die Datei "BSD.pkg".

    Falls sich die Datei "BSD.pkg" nicht im Ordner "Receipts" befindet, ist das BSD-Subsystem nicht installiert. Sie müssen das BSD-Subsystem installieren. Nach der Installation des BSD-Subsystems können Sie das Symantec-Produkt für Mac OS X 2003/2004 installieren. Falls Sie bei der Installation des BSD-Subsystems Hilfe benötigen, lesen Sie den nachstehenden Supportdatenbankartikel von Apple oder wenden Sie sich direkt an Apple.

Literaturhinweise:

Danke!

Vielen Dank, dass Sie den Norton-Support verwendet haben.

< Zurück

Haben Ihnen diese Informationen weitergeholfen?

DocID: kb20080519115958EN_EndUserProfile_de_de
Betriebssystem: Mac OS X 10.2.x, Mac OS X 10.3.x
Zuletzt bearbeitet: 03/02/2011